/* ==============================
 KEYFRAMES
 ============================== */
@keyframes "circle-chart-fill" {
  to {
    stroke-dasharray: 0 100; } }
@keyframes "circle-chart-appear" {
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes background-color-no-content {
  0% {
    background-color: gray; }
  25% {
    background-color: light-gray; }
  50% {
    background-color: dark-gray; }
  75% {
    background-color: light-blue; }
  100% {
    background-color: gray; } }
@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0); }
  50% {
    -webkit-transform: scale(1); } }
@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }
/* ==============================
 GLOBAL STYLES
 ============================== */
.clearfix {
  clear: both; }

.btn {
  border: 0;
  font-size: 12px;
  border-radius: 0; }
  .btn:focus {
    -webkit-box-shadow: 0 0 0 0 #000000;
    box-shadow: 0 0 0 0 #000000; }
  .btn.btn-primary {
    color: #fff;
    background: #F97529;
    text-transform: uppercase;
    letter-spacing: 1px; }
    .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
      background: #F97529 !important;
      -webkit-box-shadow: 0 0 0 0 #000000 !important;
      box-shadow: 0 0 0 0 #000000 !important; }
  .btn.btn-secondary {
    text-transform: uppercase;
    letter-spacing: 1px; }

.container-fluid, .l-section {
  max-width: 1490px; }

#page-header {
  top: 0; }
  #page-header .l-subheader.at_middle {
    display: none; }
  @media screen and (min-width: 943px) {
    #page-header .l-subheader.at_middle {
      display: block; } }

#page-content {
  padding-top: 65px; }

/* ==============================
 FILTERS
 ============================== */
.ajax-loader-container {
  height: 4px;
  background-color: rgba(0, 0, 0, 0); }
  .ajax-loader-container div {
    background-color: #46403C;
    width: 0; }

.filters-container {
  z-index: 1;
  padding: 0px 14px;
  margin-top: 5px; }
  .filters-container .filter-col {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  @media screen and (min-width: 991px) {
    .filters-container .filter-col {
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      max-width: 20%; }
      .filters-container .filter-col.key_skill {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%; }
        .filters-container .filter-col.key_skill ul li {
          width: 50%;
          float: left; }
          .filters-container .filter-col.key_skill ul li:nth-of-type(2n+1) {
            clear: both; } }
@media screen and (max-width: 600px) {
  .filters-container .filter-col {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 30px; } }
.filters-container .filter-col ul {
  list-style: none; }
  .filters-container .filter-col ul li {
    line-height: 1.4; }
    .filters-container .filter-col ul li label {
      padding-left: 20px; }
      .filters-container .filter-col ul li label i {
        color: #F97529;
        margin-left: -18px; }
      .filters-container .filter-col ul li label .fa-check-square {
        display: none; }
      .filters-container .filter-col ul li label .fa-square {
        display: inline-block; }
    .filters-container .filter-col ul li input:checked ~ label .fa-check-square {
      display: inline-block; }
    .filters-container .filter-col ul li input:checked ~ label .fa-square {
      display: none; }
    .filters-container .filter-col ul li input:disabled ~ label {
      cursor: not-allowed; }
      .filters-container .filter-col ul li input:disabled ~ label i, .filters-container .filter-col ul li input:disabled ~ label span {
        color: #ccc; }
.filters-container .filters-wrapper {
  width: 78%;
  float: left;
  margin-bottom: 20px; }
  .filters-container .filters-wrapper h3, .filters-container .filters-wrapper h4 {
    color: #f8752a;
    line-height: 1.2;
    margin-bottom: 15px; }
  @media screen and (max-width: 767px) {
    .filters-container .filters-wrapper {
      width: 100%;
      float: none;
      padding: 20px !important; } }
.filters-container .candidates-shortlisted {
  width: 22%;
  margin-bottom: 20px;
  float: right;
  padding: 0px; }
  .filters-container .candidates-shortlisted h3 {
    color: #fff; }
  .filters-container .candidates-shortlisted .shortlist-wrapper {
    padding: 30px 20px;
    background: #333;
    color: #fff; }
    .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top {
      position: fixed;
      top: 50px;
      left: 0;
      right: 0;
      z-index: 9;
      padding-top: 15px;
      padding-bottom: 15px; }
      .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top h3 {
        margin: 0px 0.5%;
        margin-bottom: 0 !important;
        font-size: 20px;
        display: inline-block;
        line-height: 30px; }
      .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top p {
        margin: 0px 0.5%;
        display: inline-block;
        line-height: 30px;
        vertical-align: 2px; }
      .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top div {
        display: inline-block;
        float: right;
        width: 100%;
        margin-top: 5px; }
        .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top div button {
          display: inline-block;
          width: initial;
          margin: 0 0 0 10px;
          margin-bottom: 0 !important; }
      .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top br {
        display: none; }
      @media screen and (min-width: 850px) {
        .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top div {
          width: auto;
          margin-top: 0; } }
    @media screen and (min-width: 943px) {
      .filters-container .candidates-shortlisted .shortlist-wrapper.fixed-top {
        top: 79px; } }
  .filters-container .candidates-shortlisted button {
    width: 100%; }
    .filters-container .candidates-shortlisted button.btn-secondary {
      color: #555;
      background-color: #FFF; }
  @media screen and (min-width: 991px) {
    .filters-container .candidates-shortlisted button {
      width: 49%;
      margin: 0px 0.5%;
      float: left;
      font-size: 75%; } }
@media screen and (max-width: 767px) {
  .filters-container .candidates-shortlisted {
    width: 100%;
    float: none; } }

/* ==============================
 LOADING ANIMATION
 ============================== */
.loading-animation {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 50px auto; }
  .loading-animation > div {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #000;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out; }
  .loading-animation > div:nth-child(2) {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }

/* ==============================
 POSTS CONTAINER
 ============================== */
.posts-container {
  padding-top: 10px;
  clear: both; }
  .posts-container:not(.candidate-shortlist-container) {
    min-height: 50vh; }
    .posts-container:not(.candidate-shortlist-container) .message-container {
      text-align: center;
      font-size: 30px;
      font-family: Abel; }
      .posts-container:not(.candidate-shortlist-container) .message-container .message {
        display: none;
        width: 400px;
        height: 400px;
        line-height: 400px;
        margin-right: auto;
        margin-left: auto;
        border-radius: 200px; }
        .posts-container:not(.candidate-shortlist-container) .message-container .message span {
          margin-top: 140px;
          color: gray;
          /*
           .row:not(:empty) + .no-content-message-container{
           display: none;
           }
           */ }
  .posts-container h3 {
    color: #F97529; }

/* ==============================
 SINGEL POST CARD
 ============================== */
.post-container {
  padding: 10px;
  margin-bottom: 10px;
  transition: opacity 300ms ease-in-out; }
  .post-container [data-user-action="delPost"] {
    opacity: 0.8; }
  .post-container h2 {
    font-family: Abel;
    font-weight: bold;
    border-bottom: 2px solid #333;
    padding-bottom: 3px;
    margin-bottom: 15px;
    color: #333;
    font-size: 23px; }
  .post-container ul {
    list-style: none; }
    .post-container ul div > a {
      color: #F97529; }
      .post-container ul li > div small {
        display: inline-block;
        color: #F97529;
        cursor: pointer; }
      .post-container ul li > div .collapsable {
        display: inline;
        margin-left: 3px; }
    .post-container ul li ul li {
      width: 50%;
      float: left; }
      .post-container ul li ul li i {
        color: #F97529; }
  .post-container .candidate-item {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.1); }
  .post-container .summaries {
    list-style: none; }
    .post-container .summaries li {
      font-size: 12px;
      font-weight: bold; }
      .post-container .summaries li span {
        color: #F97529; }
  .post-container [data-post-skills-test] li {
    white-space: nowrap;
    text-align: center;
    font-size: 9px;
    position: relative; }
    .post-container [data-post-skills-test] li .percentage {
      position: absolute;
      top: calc(50% + 6px);
      left: 0;
      right: 0;
      font-weight: bold;
      font-size: 10px; }
    .post-container [data-post-skills-test] li section {
      margin-top: 2px; }
    .post-container [data-post-skills-test] li .circle-chart__background {
      stroke: #333; }
      .post-container [data-post-skills-test] li:nth-child(1) .circle-chart__circle {
        stroke: #4cadc9; }
    .post-container [data-post-skills-test] li:nth-child(2) .circle-chart__circle {
      stroke: #f7be68; }
  .post-container [data-post-skills-test] li:nth-child(3) .circle-chart__circle {
    stroke: #51c157; }
.post-container [data-post-skills-test] li:nth-child(4) .circle-chart__circle {
  stroke: #fe6c61; }
.post-container [data-post-skills-test] li:nth-child(n+5) {
  display: none !important; }
.post-container [data-post-skills-test] .circle-chart {
  overflow: unset; }
.post-container [data-post-skills-test] .circle-chart__circle {
  animation: circle-chart-fill 2s reverse;
  transform: rotate(-90deg);
  transform-origin: center; }
.post-container [data-post-skills-test] .circle-chart__circle--negative {
  transform: rotate(-90deg) scale(1, -1); }
.post-container [data-post-skills-test] .circle-chart__info {
  animation: circle-chart-appear 2s forwards;
  opacity: 0;
  transform: translateY(0.3em); }
.post-container [data-post-skills-test] .text-overflow-center {
  margin-left: -100%;
  margin-right: -100%;
  text-align: center; }

/* ==============================
 MODAAL
 ============================== */
.modaal-container {
  max-width: 600px; }
  .modaal-container .contact-7-form-container {
    margin: 0 auto; }
    .modaal-container .contact-7-form-container p {
      width: 50%;
      float: left;
      padding: 0px 15px; }
      .modaal-container .contact-7-form-container p input[type="text"], .modaal-container .contact-7-form-container p input[type="password"], .modaal-container .contact-7-form-container p input[type="email"], .modaal-container .contact-7-form-container p input[type="url"], .modaal-container .contact-7-form-container p input[type="tel"], .modaal-container .contact-7-form-container p input[type="number"], .modaal-container .contact-7-form-container p input[type="date"], .modaal-container .contact-7-form-container p textarea, .modaal-container .contact-7-form-container p select {
        border: 2px solid #eee;
        box-shadow: none;
        background: transparent; }
      .modaal-container .contact-7-form-container p input[type="file"] {
        box-shadow: none;
        background: transparent; }
      .modaal-container .contact-7-form-container p:last-of-type {
        clear: both;
        width: 100%;
        float: none;
        text-align: right; }
      @media screen and (max-width: 660px) {
        .modaal-container .contact-7-form-container p {
          width: 100%; }
          .modaal-container .contact-7-form-container p label {
            width: 100%; } }

/* ==============================
 PAGE BUILDER - Visual Builder
 ================================= */
.l-section {
  padding-top: 0 !important;
  margin-top: 0px; }

.l-section-h.i-cf {
  padding: 0;
  margin: 0;
  max-width: initial; }
  .l-section-h.i-cf .g-cols.type_default {
    margin: 0 auto; }
    .l-section-h.i-cf .g-cols.type_default > div > .vc_column-inner {
      padding: 0px; }
  .l-section-h.i-cf .get-started h2 {
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 10px;
    color: #000; }
  .l-section-h.i-cf .get-started h4 {
    line-height: 1;
    margin-bottom: 10px;
    padding: 10px; }
  .l-section-h.i-cf .get-started h6 {
    font-size: 15px;
    line-height: 1.2; }
  .l-section-h.i-cf .get-started .smile_icon_list {
    margin-top: 30px; }
    .l-section-h.i-cf .get-started .smile_icon_list li.icon_list_item .icon_list_connector {
      top: 1em; }
  .l-section-h.i-cf .get-started .icon_description div.icon_description_text {
    line-height: 1.3 !important; }
@media screen and (min-width: 995px) {
  .l-section-h.i-cf .steps-wrapper {
    padding-left: 3px; } }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  height: 100%; }
  .l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps {
    background: #fff;
    padding: 50px 20px 30px;
    font-size: 90%;
    position: relative;
    border-left: 1px solid #eee;
    width: 100%;
    max-width: none; }
  @media screen and (min-width: 1300px) {
    .l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps {
      width: 33.33%; } }
@media screen and (min-width: 450px) and (max-width: 1299px) {
  .l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps {
    width: 33.33%; } }
@media screen and (max-width: 449px) {
  .l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps {
    width: 50%; } }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps#final {
  background: #e0b804;
  color: #fff; }
  .l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps#final h5 {
    color: #fff; }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps .w-iconbox-icon {
  display: block;
  font-size: 22px !important;
  margin: 20px auto 20px; }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps .w-iconbox-title {
  position: absolute;
  top: 0;
  background: #46403b;
  width: 100%;
  left: 0;
  padding: 8px 20px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  letter-spacing: 2px; }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps h5 {
  font-size: 18px;
  text-align: center;
  color: #000;
  line-height: 1.2;
  margin-bottom: 10px; }
.l-section-h.i-cf .steps-wrapper .wpb_wrapper .steps li {
  margin: 0 auto; }

/* ==============================
 STEPS / USER PROGRESS
 ============================== */
.shortlist-links {
  padding: 68px 40px; }
@media screen and (max-width: 767px) {
  .shortlist-links {
    width: 100%;
    max-width: 100%;
    padding: 20px 20px 0;
    flex: none;
    margin-bottom: -15px; } }

.progress-wrapper {
  position: relative;
  padding: 30px 0; }
  .progress-wrapper .step {
    display: inline-block;
    padding: 0 5px;
    text-align: center;
    position: relative;
    vertical-align: top; }
    .progress-wrapper .step:before {
      content: '';
      background: #46403C;
      height: 4px;
      position: absolute;
      top: 48px;
      right: 0px;
      left: 0px; }
    .progress-wrapper .step .number {
      background: #46403C;
      color: #fff;
      font-size: 15px;
      padding: 10px;
      line-height: 1;
      border-radius: 100%;
      width: 35px;
      margin: 32px auto 10px;
      position: relative; }
      .progress-wrapper .step .number.title {
        background: #f7742a;
        width: 85px;
        padding: 25px 10px;
        text-align: center;
        margin-top: 10px;
        font-size: 14px;
        line-height: 16px; }
    .progress-wrapper .step .title {
      font-size: 12px; }
      .progress-wrapper .step.active .number {
        background: #f8752a; }
    @media screen and (max-width: 600px) {
      .progress-wrapper .step {
        width: 33.33%;
        flex: none; }
        .progress-wrapper .step:before {
          top: 48px; } }
  @media screen and (max-width: 350px) {
    .progress-wrapper .step {
      width: 50%; }
      .progress-wrapper .step:before {
        top: 48px; } }
@media screen and (max-width: 767px) {
  .progress-wrapper {
    width: 100%;
    max-width: 100%;
    padding: 20px;
    flex: none; } }

.expandable-text {
  transition: all 500ms ease-in-out;
  background: white;
  color: black;
  max-height: 90px;
  position: relative;
  overflow: hidden; }
  .expandable-text .read-more {
    transition: opacity 200ms;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 30px 0;
    background-image: linear-gradient(to bottom, transparent, white); }
  .expandable-text.expanded .read-more {
    opacity: 0; }

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important; }

.page-template.page-template-page-data-talent-pipeline .text-expand-more {
  cursor: pointer;
  margin-top: -20px; }
  .page-template.page-template-page-data-talent-pipeline .text-expand-more:before {
    content: "View more...";
    color: #f69b9b; }
.page-template.page-template-page-data-talent-pipeline .expanded + .text-expand-more:before {
  content: "View less..."; }
@media screen and (max-width: 600px) {
  .page-template.page-template-page-data-talent-pipeline .row {
    margin: 0 auto; } }
.page-template.page-template-page-data-talent-pipeline .back-to-candidates-page {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 80%;
  padding: 10px 15px;
  margin: 10px auto;
  outline: none;
  border: none;
  border-radius: 0 !important; }
.page-template.page-template-page-data-talent-pipeline .send-to-talent-manager {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 80%;
  padding: 10px 15px;
  margin: 10px auto;
  outline: none;
  border: none;
  border-radius: 0 !important; }
.page-template.page-template-page-data-talent-pipeline .filter-clear-all {
  display: none; }
  .page-template.page-template-page-data-talent-pipeline .filter-clear-all #clear_filter__all {
    background-color: gray !important; }
